header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241227.201707'
    fullname: Rocky Linux
    id: Rocky-9.5-20241227.201707
    release: '9.5'
    timestamp: 1735330628.1055775
